<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="632d0ae853c1aa4569541c4a1443ec5a">
  <dict>
    <!--2024-05-24 09:23:30.0-->
    <bool key="carrier_cust_viwifi_disable">false</bool>
    <!--2024-05-24 09:23:30.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-05-24 09:23:30.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2024-05-24 09:23:30.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
